FEDORA-2015-10955 created by ooprala 5 years ago for Fedora 21
obsolete

--rpm-requires crashed for some scripts, minimal reproducer:

func1() { sed }

This update has been submitted for testing by ooprala.

5 years ago

Taskotron: depcheck test PASSED on i386. Result log: https://taskotron.fedoraproject.org/taskmaster//builders/x86_64/builds/102232/steps/runtask/logs/stdio (results are informative only)

Taskotron: depcheck test PASSED on x86_64. Result log: https://taskotron.fedoraproject.org/taskmaster//builders/x86_64/builds/102232/steps/runtask/logs/stdio (results are informative only)

This update is currently being pushed to the Fedora 21 testing updates repository.

5 years ago

This update has been pushed to testing

5 years ago
User Icon juliuxpigface commented & provided feedback 5 years ago
karma

Tested the case reported with 1199743. The issue has been solved by this update.

User Icon flo commented & provided feedback 5 years ago
karma

works fine for me

Critical path update approved

5 years ago

Please login to add feedback.

Metadata
Type
bugfix
Karma
2
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
5 years ago
in testing
5 years ago
BZ#1199743 [abrt] bash: copy_word(): bash killed by SIGSEGV
0
0

Automated Test Results